Frage stellen
0

iOS 8: Kompatibilität mit älteren Apple Geräten

gefragt 2014-06-02 14:34:18 -0600

777 Gravatar-Bild
  • Auf welchen iPhones wird die iOS 8 laufen
  • Auf welchen iPads wird iOS 8 laufen
  • Auf welchen iPods wird iOS 8 laufen?
bearbeiten Tag verändern Als beleidigend melden schließen merge löschen

1 answer

0

geantwortet 2014-06-02 14:34:28 -0600

777 Gravatar-Bild
  • Laut der Offiziellen Apple Webseite

    werden alle iPhones ab iPhone 4s unterstützt (iPhone 4s auch)

    werden alle iPads ab iPad 2 unterstützt (iPad 2 auch)

    werden alle iPads ab iPad 2 unterstützt (iPad 2 auch)

    werden alle iPad mini unterstützt

    werden iPod ab der 5 Generation unterstützt

Siehe Screenshot von Apple:

bearbeiten Als beleidigend melden löschen Link mehr

Your Answer

Beginne mit einem anonymen Beitrag - dein Beitrag wird dann veröffentlicht, sobald du dich einloggst oder einen Account eröffnest.

Add Answer

[Vorschau ausblenden]

Antwortwerkzeuge

1 Follower